﻿html, body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size:11px;
	/*line-height:12px;*/
	/*color: #7b7b7b; */
	color: black;
	background-color: #fff;
}

.hspt {
	cursor: pointer;
}
.hspt circle {
	fill: #fff;
	
	stroke: #6fcdf9;
	stroke-width: 2px;
}
.hspt:hover circle {
	fill: #6fcdf9;
}
.hspt text {
	font-family: "Arial";
	font-size: 14px;
	font-weight: normal;
	fill: #000;
	text-anchor: middle;
}
.hspt:hover text {
	fill: #fff;
}

div
{
   /* border: 0px solid black;*/
}
img {
	border: 0;
}
input {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size:12px;
	color: #7b7b7b;
	background-color: #fff;
}
/*div.main {
	width: 780px;
	margin: 0 auto;
}*/
.title {
	font-size: 14px; 
	font-weight: bold;
	line-height: 16px;
}
.search-input { 
	width: 130px; 
	padding: 0 0 0 0; 
	float: left; 
	background: url(../images/layout/bg_input.gif) 0 0 no-repeat; height:22px;
}
.Search_top
{
	font-weight: normal;
	width: 175px; 
	line-height: 12px;
	padding-bottom: 12px;
}
.search-button {
	width: 21px; 
	padding: 0 0 0 0;
	float: left;
}
.inputbox {
	background: none !important;
	border: none;
	padding: 2px 0 0 0;
	margin: 0;
	width: 130px;
	text-transform: capitalize;
}
.button	{
	width: 21px !important; 
	height:22px  !important; 
	margin: 0 0 0 0 !important; 
	padding: 0 !important; 
	background: none !important;
}
.button:hover {
	text-decoration: underline;
}
div.clear {
	clear: both;
}
div.header {
	 padding: 0px;
	 z-index: 450;
	 width:100%;

}
div.logo {
	font-size: 13px;
	line-height: 14px;
}
div.lang {
	height: 16px;
	float: left;
	line-height: 21px;
	border: solid 1px #fff;
	margin-right: 5px;
}
#langs
{
    float: left;
}
div.ver
{
    float: left;
    width: 74px;
    height: 15px;
    line-height: 15px;
    text-align: center;
	border: solid 1px #E4E3E3;
	margin-right: 5px;
    margin-left: 3px;
}
div.ver.active
{
    float: left;
    width: 74px;
    text-align: center;
    line-height: 15px;
    height: 15px;
	border: solid 1px #0044CC;
	margin-right: 5px;
    margin-left: 3px;
}
div.lang select{
	font-family: Tahoma, Helvetica, Sans-Serif;
	font-size:11px;
	line-height:12px;
	/*color: #7b7b7b; */
	color: black;
}
div.lang_selected {
	border: solid 1px #7b7b7b;
}
div.slide {
	width: 363px;
	height: 273px;
	border: solid 1px #d8d8d8;
	margin-left: 15px;
	background: url('../images/layout/main_slide.jpg') center no-repeat;
}
div.slide-a-bmw {
	width: 124px;
	height: 94px;
	border: solid 1px #d8d8d8;
	margin-left: 15px;
	background: url('../images/layout/slide_bmw.jpg') center no-repeat;
}
div.slide-a-mbmw {
	width: 124px;
	height: 94px;
	border: solid 1px #d8d8d8;
	margin-left: 15px;
	background: url('../images/layout/slide_mbmw.jpg') center no-repeat;
}
div.slide-a-mini {
	width: 124px;
	height: 94px;
	border: solid 1px #d8d8d8;
	margin-left: 15px;
	background: url('../images/layout/slide_mini.jpg') center no-repeat;
}
div.slide-a-rr {
	width: 124px;
	height: 94px;
	border: solid 1px #d8d8d8;
	margin-left: 15px;
	background: url('../images/layout/slide_rr.jpg') center no-repeat;
}
#header_wrapper {
	
    /*border: 1px solid black;*/
	width: 900px;
}
#bottomnav {
  /*position:fixed;
  bottom:0px;
  left:0px;
  width:99%;
  max-width:1024px;
  min-width:550px;
  background-color:#ffffff;
  z-index:850;*/
}
#header_left {
	float: left;
	margin: 0px 0px 0px 19px;
	width: 1165px;
	/*border: 1px solid black;*/
	
}
#header_content 
{
    float: left;

   
}

#header_right {
	float: left;
	border: 1px solid black;
	width: 236px;
	margin-left: 0px;
	
}
#header_logo 
{
    position:absolute;
    float: left;
   
   
    z-index: 500;
    left: 215px;
	top: 20px;
}
div.header_text
{
    position:absolute;
    z-index: 900;
    /*top: 200px;
    left: 795px;*/
    top: 630px;
    left: 25px;
}
div.header_text h1
{
    font-family: Arial, Helvetica, Sans-Serif;
	font-size:16px;
	font-weight:bold;
	color: #BCC0C9;
}

div.default {
    
   
}
div.mainlangs
{
    width: 900px;
    margin-left: 215px;
}
div.ctrlmainlangs
{
    float:left;
    width: 180px;
    height: 80px;
    margin-right: 20px;
}
#top_wrapper {
	float: left;
	border: 1px solid black;
	width: 100%;
}
#divTop
{
    border: 1px solid black;
}
#top_content {
	margin: 0 35% 0 380px;
	padding: 0 5px 0 5px;
}
#top_left {
	float: left;
	width: 380px;
	margin-left: -100%;
}
#top_right {
	float: left;
	width: 35%;
	margin-left: -35%;
}
#filter_wrapper{
	float: left;
	width: 100%;
}
#filter_content{
	margin-left: 175px;
}

#filter_left{
	float: left;
	width: 175px;
	/*margin-left: -100%;*/
}
div.menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
div.menu ul li {
	line-height: 20px;
}
div.menu ul li a {
	font-size: 12px;
	text-decoration: none;
	/*color: #7b7b7b; */
	/*color: black;*/
	color: #0000EE;
	padding-left: 8px;
	background: url('../images/layout/marker.gif') 0 65% no-repeat;
}
div.menu ul li a:hover, div.menu ul li a.selected {
	color: #3b44cc;
}
h1
{
    font-size: 13px;
    color: #000000;
    font-weight:bold;
    line-height: 15px;
    margin: 0px 0px 0px 0px;
    padding-bottom:0px;
}
h4
{
    font-size: 11px;
    font-weight:normal;
    line-height: 25px;
    margin: 0px 0px 0px 0px;
}
div.main_menu_1
{
    
    margin-top:4px;
    line-height: 25px;
   
}
#main_menu_1 
{
    vertical-align:bottom;
    width: 600px;
}
#main_menu_2
{
    float:left;
    width: 1010px;
    vertical-align:bottom;
}

div.main_menu_2 a
{
    font-weight: bold;
    font-size: 14px;
   /*color: #7b7b7b; */
	/*color: black;*/
	color: #0000EE;
    line-height: 18px;
    margin-right: 15px;
    
}
div.main_menu_2 a:hover
{
    /*color: #006598;*/
    color: red;
}
div.main_menu_2 #modells {
    font-weight: bold;
    font-size: 16px;
    /*color: #7b7b7b; */
	color: black;

    
}
div.main_menu_3
{
     font-size: 7px;
     margin-left: -4px;
     margin-top: -15px;
     padding-top: 8px;
     
}
div.search {
	margin-left: 5px;
}
div.block_wrapper {
	padding: 7px;
	background-color: #f2f5fa; 
	border-top: solid 1px #d8d8d8;
	border-bottom: solid 1px #d8d8d8;
}
div.block_title {
	font-weight: bold; 
	line-height: normal;
	width: 170px;
}
div.block_content {
	float: left;
	margin: 0 5px 0 0;
}
div.height3 {
	height: 3px;
}
div.height7 {
	height: 7px;
}
div.height20 {
	height: 17px;
}
div.breadcrumbs-delimiter-top {
	width: 99%; 
	height: 1px; 
	border-top: solid 1px #d8d8d8; 
	margin: 7px auto 0 auto;
}
div.ctrlFilterMenu { 
	/*background-color: #f2f5fa;*/
    width: 210px;
	line-height: 25px;
	height: 422px;
    
	
}
div.page_left {
    float:left;
    width:210px;
    
    margin-right: 10px;
   
    /*left:0px;
    z-index:850*/;
}

.search1
{
    margin-left:20px;
}
div.page_left #linediv
{
        width: 206px;
		margin-left: 20px;

     
}

div.page_left a
{
        
        font-weight:bold;
		font-size:14px;
		text-decoration:underline;
}

div.page_right 
{
  
    /*margin-left: 210px;*/
	display: table;
    width:970px;
	
}
div.breadcrumbs-content { 
	/*background-color: #f2f5fa;*/
	margin-left: -7px; 
	clear:left;
	line-height: 30px;
}
div.categoryRight
{
    float:left;
    padding-top: 17px;
    width:100%;
}
div.breadcrumbs-content a {
	text-decoration: none; 
	color: #000; 
	margin-left: 8px; 
	padding-left: 8px; 
	background: url('../images/layout/marker.gif') 0 65% no-repeat;
}
div.breadcrumbs-content span {
	text-decoration: none; 
	color: #7b7b7b; 
	margin-left: 8px; 
	padding-left: 8px; 
	background: url('../images/layout/marker.gif') 0 65% no-repeat;
}
div.breadcrumbs-delimiter-bottom {
	width: 99%; 
	height: 1px; 
	border-top: solid 1px #d8d8d8; 
	margin: 0 auto 7px auto;
}
div.filter-box {
	border: solid 1px #dbdfe6;
	border-top: solid 1px #abadb3;
	width: 185px;
	float: left;
	overflow: none;
	margin: 4px;
}
a.filter-box{
border: solid 1px #dbdfe6;
	border-top: solid 1px #abadb3;
	width: 125px;
	float: left;
	Color: white;
	font-weight: bold;
    background-color: #777777;
	overflow: none;
	margin: 4px;
}


div.filter-box div {
	padding: 5px;
}
div.filter-box a {
	text-decoration: none;
	/*color: #7b7b7b; */
	color: black;
}
div.filter-box a:hover {
	text-decoration: underline;
}
div.filter-box a.selected {
	color: #3b44cc;
}
div.categoty_item {
	width: 137px;
	height: 40px;
	padding-bottom: 75px;
	float: left;
	text-align:center;
	margin:  3px 5px 0px 5px;
	cursor: pointer;
}
a div.categoty_item {
	text-decoration: underline;
		font-size: 11px;
	/*color: #7b7b7b; */
	color: black;
}
div.product_item {
	margin: 5px 5px 5px 5px; 
	width: 232px;
	padding-bottom: 162px; 
	height: 25px; 
	text-align: center;
	float: left; 
	cursor: pointer;
}
a div.product_item {
	text-decoration: none;
	color: blue;
	font-size: 12px;
	
}
div.FilterSummary
{
    font-size: 12px;
	/*color: #7b7b7b; */
	color: black;
}
table.details {
	border: solid 1px #d8d8d8;
	border-collapse: collapse;
	margin-right: 5px;
	width: 100%;
}
table.details td {
	border: solid 1px #d8d8d8;
	border-collapse: collapse;
	height: 16px;
	padding-left: 5px;
}
table.details td a {
	text-decoration: none;
	color: #3b44cc;
}
div.shop_cart_logo 
{
	width: 55px;
	height: 46px;
	
	float: left;
	z-index: 500;
	margin: 0 5px 0 0;
}



div.shop_cart_title {
	margin: 0 0 0 5px;
}
div.shop_cart_content {
	float: left;
	margin: 7px 0 0 0;
}
a.shop_cart_lnk {
	line-height: 16px; 
	text-decoration: none; 
	color: #7b7b7b; 
	margin-left: 8px; 
	padding-left: 8px; 
	background: url('../images/layout/marker.gif') 0 65% no-repeat;
}
a.lnk_part, td.lnk_part a {
	text-decoration: none;
	color: #3b44cc;
}
div.footer 
{
    clear:left; 
	height: 20px;
	
	
}
a {
	text-decoration: none;
	/*color: #7b7b7b; */
	color: #0000EE;
	/*color: black;*/
}
a.menu {
    text-decoration: none;
	text-decoration:underline;
	color: #0000EE;
}
a.menu a:hover{
	color:red;
	}
a.menu.active {
	/*color: #3b44cc;*/
	/*color: #0000EE;*/
	color: black;
	
}
a.active {
	/*color: #0000EE;*/
	color: black;
}
h2
{font-family: Arial, Helvetica, Sans-Serif;
	font-size:11px;
    padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
    font-weight:normal;
}
.mylink
{ 
    visibility: hidden;
    font-family: Arial, Helvetica, Sans-Serif;
	font-size:12px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-weight:normal;
    line-height: 0px;
}

